/* HANDLEKURV */

#handlekurv {
		width: 259px; 
		float: right; 
		height: 170px; 
		margin-right: 20px;
		background-image: url(../gfx/handlekurv.gif); 
		background-repeat:no-repeat;
		
}

#oversikt {
		width: 265px; 
		float: right; 
		height: 150px; 
		margin-right: 20px;
		background-repeat:no-repeat;
		margin-top: 20px;
		color: #00daff;
		font-size: 13px;
		line-height: 15px;
}

#handlekurv-innhold {
		width: 259px; 
		height: 170px; 
		padding: 15px;
		color:#00daff;
		font-size: 14px;
		margin-left:8px;
}

#handlekurv-innhold-pris {
		color:#FFFFFF;
}

#handlekurv-liste {
		padding-top: 5px;
		font-size:10px;
		line-height: 10px;
}

#handlekurv-liste-item {
		margin: 0px 4px 0px 4px;
		width: 130px;
}

#handlekurv-liste-img {
		margin-right: 3px;
		float: left; 
		margin-top: 3px;
}

/*
#produktbox-nodrop {
		float: left; 
		padding:0px;  
		margin:18px 15px 0 0;  
		background-image:url(../gfx/produktbox.s.nodrop.1.png); 
		display: compact;
		height:204px; 
		width:260px;
		position: relative;
		overflow:hidden;
} 
*/

#Bproduktbox-nodrop {
		background-image:url(../gfx/Bproduktbox.s.nodrop.1.png);
		background-repeat:no-repeat;
		float:left;
		height:221px;
		margin:-43px 15px 0 0;
		overflow:hidden;
		padding:0;
		position:absolute;
		width:260px;
		z-index: 4;
}

#Bproduktbox-nodrop2 {
		background-image:url(../gfx/Bproduktbox.s.nodrop.1.png);
		background-repeat:no-repeat;
		float:left;
		height:221px;
		margin:30px 15px 0 0;
		overflow:hidden;
		padding:0;
		width:260px;
}

#Bmoney
{
  position:relative;
  margin-top:25px;
  color:#00daff; 
  font-size:12px;
}



#Bproduktboxtext-drop {		
		float: left; 
		margin: 0px 5px 5px 13px; 
		font-size:11px; 
		display:block; 
		height: 195px; 
		line-height: 1.0; 
		overflow:hidden; 
		width: 134px;
}

#Sproduktbox-dropwrap {
		width: 808px; 
		height:100%;
}

#Bproduktbox-dropwrap {
		width: 908px; 
}

#Sproduktbox-drop {
		margin-left: 0;
		margin-bottom: 0;
		margin-right: 5px;
		margin-top: 18px;
		float: left; 
		padding:0px;  
		background-image:url(../gfx/produktbox.s.drop.1.png); 
		display:block; 
		height:104px; 
		width:260px;
		position: relative;
		z-index:3;
}


#Sproduktbox-nodrop {
		float: left; 
		padding:0px;  
		margin:18px 15px 0 0;  
		background-image:url(../gfx/produktbox.s.nodrop.1.png); 
		display:block; 
		height:104px; 
		width:260px;
}


#Sproduktboxpic-drop {
		 padding:10px 0 0 15px;
		 float:left;
 }
		 
#Sproduktboxheader-drop {
		 float:left; 
		 margin: 15px 5px 5px 13px; 
		 display:block; 
		 line-height: 0.9; 
		 overflow:hidden; 
		 width: 116px; 
		 font-size:14px; 
		 color:#00daff;
}
		 
#Sproduktboxtext-drop {		
		float: left; 
		margin: 0px 5px 5px 13px; 
		font-size:11px; 
		display:block; 
		height: 55px; 
		line-height: 1.0; 
		overflow:hidden; 
		width: 134px;
}


#handlekurvsubline {
		width: 806px; 
		float: left; 
		height: 20px; 
		margin-top: 10px;
		font-size:10px;
		color: #00daff;
		vertical-align:top;
}

#handlekurvsubmenuwrap {
		width: 532px; 
		float: left; 
}

#handlekurvsubmenu {
    		float: left;
    		padding: 0px;
    		margin: 0px;
    		width: 532px;
}

#handlekurv-nav {
		margin: 0;
		padding: 0px 0 0 5px;
		float: left;
		list-style:none;
}

#handlekurv-nav ul {
		margin: 0;
		padding: 0;
		display:inline; 
		text-align:left;
}

#handlekurv-nav li a {
		text-decoration:none;
		font-size:10px;
		font-family:Trebuchet MS, Times, serif;
		color:#bbbbbb;
}

#handlekurv-nav li a:hover{
		color:#FFFFFF;
}

#handlekurv-nav-tab {
		background-image: url(../gfx/epostTAB.png);
		background-repeat: no-repeat;
		margin: 0;
		padding: 0;
		height: 21px;
		width: 100px;
		float: left;
		font-size:11px;
		text-align: center;
}

#handlekurv-nav-tabA {
		background-image: url(../gfx/epostTABA.png);
		background-repeat: no-repeat;
		margin: 0;
		padding: 0;
		height: 21px;
		width: 100px;
		float: left;
		font-size:11px;
		text-align: center;
}

.handlekurv-nav-span {
 		position:relative;
  		top: 3px;
}

.handlekurv-nav-spanA {
		font-size: 11px;
  		position:relative;
  		top: 3px;
		color: #00daff;
}

#handlekurvsubcontent {
		float: left;
		color:#fff;
		overflow: hidden;
		padding: 5px;
		margin-top:0px;
		font-size:11px;
		height: 140px;
		float: left;
		width: 525px;
}

#merinfo {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/merinfo.gif); 
		width:49px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#fortsett {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/fortsett.gif); 
		width:55px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#fjern {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/fjern.gif); 
		width:40px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#stopp {
		float: left; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/stopp.gif); 
		width:40px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}


#mindreinfo {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/mindreinfo.gif); 
		width:64px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#sluttforwrap {
		float: right; 
		vertical-align:bottom; 
		margin-right: 40px; 
		margin-top: 10px;
}

#sluttfor {
		float: right; 
		padding: 0px;
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/sluttfor.gif); 
		width:53px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#total {
		 float: left; 
		 width: 100px; 
		 color: #FFFFFF; 
		 font-size: 12px; 
		 margin-top: 18px; 
		 height:20px;
}

#handlekurv-text {
		height:2em;
		width: 98%; 
		float: right; 
		margin-bottom: 5px;
}

#pris {
		color:#00daff; 
		margin-top: 5px;
}



#sluttforboxwrap {
		width: 378px; 
		height:400px;
		margin-top: 0;
		padding-top: 0;
}



#Ssluttforbox {
		margin-top: 0px;
		margin-left: 0;
		margin-bottom: 18px;
		margin-right: 15px;
		float: left; 
		padding:0px;  
		background-image:url(../gfx/sluttforbox.png); 
		display:block; 
		height:107px; 
		width:371px;
}


#Ssluttforboxpic {
		 padding:15px 0 0 15px;
		 float:left;
 }
		 
#Ssluttforboxheader {
		 float:left; 
		 margin: 15px 5px 5px 13px; 
		 display:block; 
		 line-height: 0.9; 
		 overflow:hidden; 
		 width: 116px; 
		 font-size:14px; 
		 color:#00daff;
}
		 
#Ssluttforboxtext {		
		float: left; 
		margin: 0px 5px 5px 13px; 
		font-size:11px; 
		display:block; 
		height: 75px; 
		line-height: 1.0; 
		overflow:hidden; 
		width: 245px;
}


#Bsluttforbox {
		float: right; 
		padding:0px;  
		margin:18px 0px 0 0;  
		background-image:url(../gfx/storformbox.jpg); 
		display:block; 
		height:313px; 
		width:436px;
		background-repeat: no-repeat;
}

#sluttforinputwrap {
/* 		padding: 16px 0 0 20px; */
}

#sluttforinputspacer input {
		height: 14px;
		width: 190px;
		font-size: 10px;
		font-family:Trebuchet MS, Times, serif;
		border: none;
		color: #000000;
		background-color:#f0eff0;
}

#sluttforinputspacer {
		padding: 2px;
}

#sluttforinputtext {
		background-color: #101010;
		display:block;
		width: 198px;
		float: left;
		height: 16px;
		padding-left: 5px;
		font-size:11px;
		font-family:Trebuchet MS, Times, serif;
}

#sluttforinputinfo {
		color:#00daff;
		font-size:9px;
		margin-left: 10px;
}

#prisinfo {
		margin-top: 0px;
		margin-left: 0;
		margin-bottom: 18px;
		margin-right: 15px;
		float: left; 
		padding:0px;  
		font-size:11px;
		display:block; 
		height:107px; 
		width:371px;
}


/* HANDLEKURV SLUTT */






/* CUSTOM CSS for THICKBOX-stuff ++ (nils) */

#popuptext {
margin-left: 30px;
margin-top: 30px;
margin-right: 35px;

		color: #fff;
		display:block;
		/* width: 198px; */
		float: left;
		height: 16px;
		padding-left: 5px;
		font-size:11px;
		font-family:Trebuchet MS, Times, serif;
}

#popuptext2 {
margin-left: 10px;
margin-top: 15px;
margin-right: 10px;

		color: #fff;
		display:block;
		/* width: 198px; */
		float: left;
		height: 16px;
		padding-left: 5px;
		font-size:11px;
		font-family:Trebuchet MS, Times, serif;
}


/*
#popuptext2 a{
margin-top: 4px;
margin-bottom: 4px;
}
*/


#avbryt {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/avbryt.gif); 
		width:49px; 
		height:16px; 
		margin: 5px 0px 0px 0px;
		text-align:center;
}

#fortsett2 {
		float: right; 
		padding: 0px; 
		font-size: 13px; 
		color:#FFFFFF; 
		background-image:url(../gfx/fortsett.gif); 
		width:55px; 
		height:16px; 
		/* margin: 5px 0px 0px 0px; */
		margin-top: 25px;
		margin-right: -10px;
		text-align:center;
}

.tpad{
padding-left: 8px;
}

#BsluttforboxN {
		padding:0px;  
		margin:18px 0px 0 0;  
		background-image:url(../gfx/storformbox.jpg); 
		display:block; 
		height:313px; 
		width:436px;
}


#sluttforinputtextN {
		/* background-color: #101010; */
		color: #fff;
		display:block;
		width: 198px;
		float: left;
		height: 16px;
		padding-left: 5px;
		font-size:11px;
		font-family:Trebuchet MS, Times, serif;
}

#handlekurv-text2 {
		height:20px; 
		width: 208px;
		float: right; 
		margin-bottom: 5px;
		margin-left: 0px;
		padding-left: 0px;
}

.deleteIcon{
	margin: 0px;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 1px;
	float: left;
}

.listIcon{
	margin: 0px;
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	float: left;
}

#sluttforinputwrap {
	padding-left: 16px;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
	
}
